libzypp 17.37.10

zyppng::SocketPrivate::InitialState Struct Reference

`#include <zypp-core/zyppng/io/private/socket_p.h>`

## Static Public Member Functions
static constexpr Socket::SocketState | type ()

## Detailed Description

Definition at line 77 of file socket_p.h.

## Member Function Documentation

## ◆ type()

constexpr Socket::SocketState zyppng::SocketPrivate::InitialState::type | ( |  | ) |
| inline static constexpr

Definition at line 78 of file socket_p.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/io/private/socket_p.h